brm-service {
  display: block;
  background-color: var(--color-bg-white);
  border-radius: var(--radius);
  overflow: hidden;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,0.1);
  transition: transform 0.2s, box-shadow 0.2s;
}
brm-service:hover { transform: translateY(-4px); box-shadow: 0 8px 25px -5px rgba(0,0,0,0.15) }
.brm-service-0 {
  text-decoration: none;
  color: inherit;
  display: block;
}
.brm-service-1 {
  width: 100%;
  height: 16rem;
  object-fit: cover;
}
.brm-service-2 {
  padding: 1.5rem;
}
.brm-service-3 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  margin-top: 0;
}
